Subject: [savi] Preparing for upcoming meeting

From: Christian Vogt <[email-masked]>
Date: Wed, 4 Nov 2009 07:38:55 -0500

Comrades -

In preparation of our upcoming working group meeting, I would like to
remind everyone to read the documents identified on the meeting agenda
[1].  Of interest are in particular the documents about SAVI for SLAAC-
and DHCP-assigned IP addresses.  After our recent decision to develop
separate specifications for SLAAC- and DHCP-assigned IP addresses, we
now have to decide with which documents to proceed.  This requires that
everyone has read the relevant documents.

Noteworthy also:  If you have read the documents and have comments,
please don't wait until the working group meeting before you speak up.
Do it already here on the mailing list.

- Christian

[1]  http://www.ietf.org/proceedings/09nov/agenda/savi.txt